Bug 600589 - [PATCH] mkdumprd does not work for raid[456]-rooted installations
Summary: [PATCH] mkdumprd does not work for raid[456]-rooted installations
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kexec-tools (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Cong Wang
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Keywords: Regression
Depends On:
Blocks: 5to6kexecTools
TreeView+ depends on / blocked
 
Reported: 2010-06-05 06:25 UTC by Qian Cai
Modified: 2013-09-30 02:15 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 479211
Environment:
Last Closed: 2010-06-11 03:32:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 Han Pingtian 2010-06-11 03:32:45 UTC
I tested with kexec-tools-2.0.0-77.el6. The raid456 got included in the intird.


Note You need to log in before you can comment on or make changes to this bug.